View Issue Details

IDProjectCategoryView StatusLast Update
0000937Enderal[All Projects] Dialogue/Localizationpublic2019-12-01 00:45
ReporterSinsaliAssigned Tostuemper 
PrioritylowSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Summary0000937: Diverses: 7 Anmerkungen
DescriptionWieder gesammelt, falls das doof ist, da die Kategorien sich überschneiden, gebt Bescheid.

1. Dialog Aged Man
Falsch: "... Und wir haben etwas, dass ihn interessieren könnte."
Richtig: "... Und wir haben etwas, das ihn interessieren könnte."
Screenshot: agedman_dialog

2. Dialog Dijaam
Voice-Line und Subtitle passen nicht zusammen. Angenommen der Subtitel sollte angepasst werden, dann ist:
Falsch: "... dass so viele Leute uns Kilénen vorwerfen..."
Richtig: "... dass so viele Leute uns Kiléanern vorwerfen..."
Screenshot: dijaam_dialog

3. Dialog Bruder Habgier
Nicht unbedingt "falsch", aber sicherlich nicht so gedacht und reißt sehr aus der Immersion:
Bisher: "(nimmt das Herz, studiert es. Dann reicht er dem Spieler einen Brief)"
Vorschlag: "(nimmt das Herz und studiert es. Dann überreicht er einen weiteren Brief)"
Screenshot: habgier_dialog

4. Quest Alte Wunden
Die Quest ist nicht mit einem Marker für Schwierigkeit versehen, was fatal ist, denn die Gegner dort sind Stufe 35
Screenshot: alte_wunden_diff

5. Clipping Arker Hafen
An einer Stelle im Arker Hafen bin ich durch den Boden / die Planken gefallen.
Screenshots: clipping_1, clipping_2
Savegame: clipping

6. Gildenmeister Groschenfürst räumt Regale aus
Wenn Groschenfürst in seinem Büro oben, im Erdgeschoss oder im Keller hin- und herläuft, wackeln die Gegenstände in den Regalen und fallen mitunter raus
Screenshots: groschenfuerst_1, groschenfuerst_2

7. Bruder Trauer tut nichts
Bruder Trauer sagt "haltet still" und steht dann nur noch rum. Man kann seinen Char nicht mehr steuern, da man auf seine "Untersuchung" wartet. Ich glaube das passiert dann, wenn Bruder Zorn "im Weg" steht.
Savegame: haltetstill
Steps To Reproduce1. immer
2. immer
3. immer
4. immer
5. es gibt wenigstens zwei Stellen, bei denen man durchfällt, vgl. screenshots
6. es ist mir mehrere Male aufgefallen. Nur wenn er sich bewegt
7. Nach dem Neuladen habe ich den Winkel zu ihm geändert und es ging
TagsNo tags attached.
Version

Activities

Sinsali

2019-02-23 00:55

reporter  

agedman_dialog.jpg (328,918 bytes)
alte_wunden_diff.jpg (358,682 bytes)
clipping.ess (4,391,927 bytes)
clipping.skse (4,500 bytes)
clipping_1.jpg (737,442 bytes)
clipping_2.jpg (449,193 bytes)
dijaam_dialog.jpg (790,019 bytes)
groschenfuerst_1.jpg (598,484 bytes)
groschenfuerst_2.jpg (566,518 bytes)

overdev

2019-02-23 01:06

updater   ~0002063

Restliche Dateien von Sinsali

habgier_dialog.jpg (450,667 bytes)
haltetstill.ess (4,328,847 bytes)
haltetstill.skse (4,495 bytes)

stuemper

2019-08-12 21:07

administrator   ~0003125

1. gefixt
2. Voicefile ist falsch und Untertitel ist richtig, aber wir nehmen keine retakes
3. gefixt
4. gefixt, betraf auch die anderen Rhalâta Quests
5. kA, weiß nicht wie ich das fixen kann, das liegt wahrscheinlich an weirden animationen von den reittieren
6. weiß auch nicht, wie ich das fixen kann. Ist halt die physics engine, und wegen den paar dingen irgendwie was extra zu machen, ist nonsense
7. Mhmm, ja, ist ein wenig weird, sollte aber nicht mehr auftreten mit dem nächsten patch

Issue History

Date Modified Username Field Change
2019-02-23 00:55 Sinsali New Issue
2019-02-23 00:55 Sinsali File Added: agedman_dialog.jpg
2019-02-23 00:55 Sinsali File Added: alte_wunden_diff.jpg
2019-02-23 00:55 Sinsali File Added: clipping.ess
2019-02-23 00:55 Sinsali File Added: clipping.skse
2019-02-23 00:55 Sinsali File Added: clipping_1.jpg
2019-02-23 00:55 Sinsali File Added: clipping_2.jpg
2019-02-23 00:55 Sinsali File Added: dijaam_dialog.jpg
2019-02-23 00:55 Sinsali File Added: groschenfuerst_1.jpg
2019-02-23 00:55 Sinsali File Added: groschenfuerst_2.jpg
2019-02-23 01:06 overdev File Added: habgier_dialog.jpg
2019-02-23 01:06 overdev File Added: haltetstill.ess
2019-02-23 01:06 overdev File Added: haltetstill.skse
2019-02-23 01:06 overdev Note Added: 0002063
2019-02-25 06:51 stuemper Assigned To => stuemper
2019-02-25 06:51 stuemper Status new => assigned
2019-08-12 21:07 stuemper Note Added: 0003125
2019-08-12 21:07 stuemper Status assigned => resolved
2019-08-12 21:07 stuemper Resolution open => fixed
2019-12-01 00:45 stuemper Status resolved => closed